

/* facet styles*/
.facetsbox h3 {
   font-size:13px;
   padding-right:10px;
   padding-top:20px;
}



.facetsbox .facetSelected  {
   font-size:13px;
   font-family: plutoregular;
}

.facetsbox  :link, .facetsbox  :visited {
   font-size:13px;
    font-family: plutoregular;
}

.leftSideBarBrowse  {
   width:164px;
   float:left;
   clear:none; /* override */
}


/* Result nav / newest first */
.resultsnav p {
   float:left;
   padding: 20px 1px;
}
   
.resultsnav ul {
   float:right;
}

.resultsnav ul li {
 background: url("/images/hp/browseButton168px.gif") no-repeat 0 15px ;
    float: right;
    margin-right: 5px;
    padding: 20px 0;
    text-align: center;
    width: 168px;
}


.resultsnav ul li.first {
    background: url("/images/hp/browseButton114px.gif") no-repeat scroll 0 15px transparent;
    width: 114px;
}

.resultsnav .a_to_z, .resultsnav .sortlabel {
   display:none;
}
   
.browseBoxContainer {
    margin-left: 12px;
    width: 538px;
    float:left;
}

.resultsnav {
   font-family: plutoRegular;
   font-size: 12px;
   
}

.resultsnav strong  {
   font-family: plutoMedium;
}


.paginatorBox {
   padding-bottom:0; /* override jp*/
   
}

/* publications Listing Container */
.pubListingContainer .perpageoptions {
 background-color: #F9F9F9;
    border: 1px solid #E2E2E2;
    display: block;
    float: right;
    font-family: plutoMedium;
    font-size: 12px;
    padding: 14px;
    width: 236px;
    margin-top:20px;
    margin-right:20px;
   
}

/* paginator */

.perpageoptions :link, 
.perpageoptions :visited {
   font-size: 12px;
}


.pubListingContainer .paginator {
   border: 1px solid #E2E2E2;
   margin-top:20px;
    float: left;
    font-family: plutoMedium;
    font-size: 12px;
    padding: 14px;
    width: 190px;
     background-color: #F9F9F9;
   
}


.pubListingContainer .paginated {
   width:100%;
   /* float:left;  commented out as over laps pages numbers in IE7 bug44954 */
   clear: both;
}

.paginationNumberOfItemsDisplayed  {
   text-decoration: underline;
}

.perpageoptions .pipe-divider { display:none;}




.paginator a {
   padding: 2px;
   
}
.perpageoptions .paginationNumber { padding:  0 2px}


/*
.boxshaddowwrapper {
   background-image: url(/images/hp/background-home-left.jpg);
}

.pagetemplate {
   background-image: url(/images/hp/background-home-right.jpg);
   }
*/   
   
/* listing template */
.separated-list {
   font-size:13px;
}

.pubTitle h5 {
   font-family: PlutoMedium;
   font-size:15px;
}

.separated-list .listingItem {
    float: left;
    clear:both;
    width:100%;
    padding:10px 0;
 }
 
 .separated-list .coverImageSmall {
    width:75px;
 }
 
 .separated-list  .showhide {
 margin-top:7px;
 }

  .separated-list .description {
     float:left;
     clear:both;
     margin: 10px 4px;
  }
  
#collections  .separated-list .description {
   margin-top: 0;
    }
    
#collections .flat.separated-list .pubTitle h5{
   font-size:150%;
   line-height: 111%;
}
#collections .pubTitle h5 a.browseItemPath {
    display: block;
    padding-top: 0;
}
.metadata   {
   float:left;
   
}

.metadata > li {
   width:400px
}
 
.separated-list .contain {
   float:left;
   clear:both;
   width:100%;
}

#collections .separated-list .contain {
   float:none;
   clear:none;
   width: auto;
   }


.showhidecontainer {
   float:left;
/*   clear:right;*/   
}
/* saved search*/
.searchExplanation .addsavedsearch:link, 
.searchExplanation .addsavedsearch:visited {
   font-size: 14px;
   margin-right: 15px;
}

.searchExplanation .addToFav {
   padding-bottom:20px;
   padding-top:20px;
   margin-top:70px;
}

.searchExplanation .explanationText {
   margin-top: 15px;
}

/* search page */

.highlight {
   background-color: #edf353;
}

/* collection page overrides*/

#collection .spritesmall.addalert {
   margin-right:80px;
   }

#collections .metadata > li {
   width:600px;
}
